<?php
	include_once('php/php_headers.php');
	session_unset();
	session_destroy();
	if(isset($_COOKIE['username']) && isset($_COOKIE['password'])){
		setcookie('username','',time()-60*60*24*100);
		setcookie('password','',time()-60*60*24*100);
	}
	session_start();
	session_regenerate_id();
	header( 'Location: index.php' ) ;
?>